.menu__icon-lvl1--s1-ibqu3htfc {background-position: center center; background-repeat: no-repeat; background-size: auto; background-attachment: scroll; background-image: url("../../../../../g/s3/mosaic/images/widgets/menu-arrow-down.svg"); background-color: rgba(0, 0, 0, 0);}
.menu__icon-lvl1--s1-itm5cgtws {background-position: center center; background-repeat: no-repeat; background-size: auto; background-attachment: scroll; background-image: url("../../../../../g/s3/mosaic/images/widgets/menu-arrow-down.svg"); background-color: rgba(0, 0, 0, 0);}
.blocklist--s2-i2vwh7c6o {height: auto; overflow-x: hidden; overflow-y: hidden;}
.blocklist--s2-i1zfa2y31 {height: auto; overflow-x: hidden; overflow-y: hidden;}
.blocklist__item--s2-i1d0z8hfm {min-width: 150px;}
.blocklist__item--s2-i1kytrdk7 {min-width: 150px;}
.blocklist__item--s2-i36e07hsh {min-width: 150px;}
.blocklist__item--s2-i2ykqfcpy {min-width: 150px;}
.blocklist__item--s2-ipzu2a6mj {min-width: 150px;}
.blocklist--s2-ih27lh12h {height: auto; overflow-x: hidden; overflow-y: hidden;}
.menu__close-button--s2-iiikv2crs {display: none;}
.menu__list-lvl1--s2-il0gbxdia {display: flex;}
.menu__wrapper-lvl1--s2-iwy1wwjx6 {display: block; position: static;}
.menu--s2-igthgs6ve [data-desktop-block] {display: block;}
.menu__list-lvl1--s2-iwqmwdg4i {display: flex;}
.menu__wrapper-lvl1--s2-i03xfe0ol {display: block; position: static;}
.blocklist__list--s2-i1kfz2ti9 {width: 100%; justify-content: flex-start; flex-wrap: nowrap; flex-direction: row;}
.blocklist__item-wrapper--s2-i2rew0dw4 {width: auto; display: flex; height: auto;}
.blocklist__item-wrapper--s2-i2x02xz0q {width: auto; display: flex; height: auto;}
.blocklist__item-wrapper--s2-ivuq4tvpa {width: auto; display: flex; height: auto;}
.blocklist__item-wrapper--s2-i1dy6o8n2 {width: auto; display: flex; height: auto;}
.blocklist__arrows-wrapper--s2-izku54w6v {display: none;}
.blocklist__pagination-wrapper--s2-iu4mpq8le {display: none;}
.blocklist__controls-wrapper--s2-i242a98vi {display: none;}
.blocklist__list--s2-i2lu2aeem {width: 100%; justify-content: flex-start; flex-wrap: nowrap; flex-direction: row;}
.blocklist__item-wrapper--s2-i1eyc05nj {width: auto; display: flex; height: auto;}
.blocklist__arrows-wrapper--s2-i32iz4wlr {display: none;}
.blocklist__pagination-wrapper--s2-i3rpvo8nv {display: none;}
.blocklist__controls-wrapper--s2-i2bw0kf1f {display: none;}
.blocklist__list--s2-iee3rf2fd {flex-wrap: nowrap; flex-direction: row; width: 100%;}
.blocklist__item-wrapper--s2-i0vdeq5j1 {width: 25%; height: auto;}
.blocklist__item--s2-ij3dw3qfp {min-width: auto;}
.blocklist__item-wrapper--s2-i0ybd8npr {width: 25%; height: auto;}
.blocklist__item--s2-ij419gc92 {min-width: auto;}
.blocklist__item-wrapper--s2-ilx5jnegc {width: 25%; height: auto;}
.blocklist__item--s2-iaw7hgez9 {min-width: auto;}
.blocklist__item-wrapper--s2-iz641lcjv {width: 25%; height: auto;}
.blocklist__item--s2-ikutpy3ti {min-width: auto;}
.blocklist__item-wrapper--s2-insdn5eum {width: 25%; height: auto;}
.blocklist__item--s2-id2vvk8e4 {min-width: auto;}
.blocklist__item-wrapper--s2-ij2nwhd0s {width: 25%; height: auto;}
.blocklist__item--s2-ipn72zid7 {min-width: auto;}
.blocklist__arrows-wrapper--s2-iuzelgd5d {display: none;}
.blocklist__pagination-wrapper--s2-i4uj4t78k {display: none;}
.blocklist__controls-wrapper--s2-i7vep0uff {display: none;}
.menu__close-button--s2-ialw3ujrh {display: none;}
@media (max-width: 767px) {.menu__burger-button--s2-i4q01mbfk {display: block;}}
@media (max-width: 767px) {.menu__close-button--s2-iiikv2crs {display: block;}}
@media (max-width: 767px) {.menu__list-lvl1--s2-il0gbxdia {display: block;}}
@media (max-width: 767px) {.menu__scroll-wrapper--s2-ihjcq3msu {display: block;}}
@media (max-width: 767px) {.menu__wrapper-lvl1--s2-iwy1wwjx6 {display: block; min-height: 100%; position: static;}}
@media (max-width: 767px) {.menu__fixed-wrapper--s2-is9cp02sf {display: none; flex-direction: row;}}
@media (min-width: 481px) {.menu--s2-ignmrfvlr [data-desktop-block] {display: block;}}
@media (max-width: 480px) {.menu--s2-ignmrfvlr [data-mobile-flex] {display: flex;}}
@media (max-width: 480px) {.menu--s2-ignmrfvlr [data-mobile-block] {display: block;}}
@media (max-width: 480px) {.menu--s2-ignmrfvlr [data-mobile-hide] {display: none;}}
@media (max-width: 480px) {.menu--s2-ignmrfvlr [data-mobile-contents] {display: contents;}}
.blocklist--u-i2vwh7c6o {display: block; column-gap: 30px; align-items: center; justify-content: center; grid-template-columns: 1fr 1fr; grid-template-rows: auto auto;}
.blocklist--u-i1zfa2y31 {display: block; column-gap: 30px; align-items: center; justify-content: center; grid-template-columns: 1fr 1fr; grid-template-rows: auto auto;}
.blocklist__item--u-i1d0z8hfm {min-width: 0px; margin-top: 0px; margin-bottom: 0px; text-align: center; flex-grow: 0; width: auto; display: flex; justify-content: flex-start; align-items: center; column-gap: 90px; margin-left: 90px; margin-right: 0px;}
.blocklist__item--u-i1kytrdk7 {min-width: 0px; margin-top: 0px; margin-bottom: 0px; text-align: center; flex-grow: 0; width: auto; display: flex; justify-content: flex-start; align-items: center; column-gap: 90px; margin-left: 90px; margin-right: 0px;}
.blocklist__item--u-i36e07hsh {min-width: 0px; margin-top: 0px; margin-bottom: 0px; text-align: center; flex-grow: 0; width: auto; display: flex; justify-content: flex-start; align-items: center; column-gap: 90px; margin-left: 90px; margin-right: 0px;}
.blocklist__item--u-i2ykqfcpy {min-width: 0px; margin-top: 0px; margin-bottom: 0px; text-align: center; padding-left: 0px; padding-right: 0px; flex-grow: 0; margin-left: 50px; margin-right: 0px; width: auto; display: flex; justify-content: flex-start; align-items: center; column-gap: 50px;}
.blocklist__item--u-ipzu2a6mj {min-width: 0px; margin-top: 0px; margin-bottom: 0px; text-align: center; flex-grow: 0; width: auto; display: flex; justify-content: flex-start; align-items: center; column-gap: 90px; margin-left: 90px; margin-right: 0px;}
.image--u-ic1p3e1xy {width: 10px; height: 10px;}
.image--u-i1pze0wp8 {width: 10px; height: 10px;}
.image--u-i1wgu4v8g {width: 10px; height: 10px;}
.image--u-izd9q2fpc {width: 10px; height: 10px;}
.image--u-i2si62978 {width: 10px; height: 10px;}
.section--u-iy15wzaot {padding-bottom: 0px; margin-bottom: 180px;}
.text--u-i2exdt904 {justify-content: center; text-align: left;}
.text--u-i2cep2tnu {justify-content: center; text-align: left; color: rgba(43, 237, 255, 1);}
.text--u-i2kiz7xdo {justify-content: center; text-align: left;}
.text--u-i1xo1xlkm {justify-content: center; text-align: left;}
.text--u-i1sg4zf7w {justify-content: center; text-align: left;}
.container--u-iipusui7b {padding-bottom: 150px; margin-left: auto; margin-right: auto; width: auto;}
.div--u-ikd5hjgjn {display: flex; flex-direction: column; width: 1900px; row-gap: 32px; margin-left: 120px; margin-top: 159px;}
.div--u-i4gol0w4k {display: flex; flex-direction: column; row-gap: 16px; max-width: none;}
.div--u-iwbqui248 {display: flex; column-gap: 12px; align-items: center;}
.div--u-ib5wnzh6y {display: flex;}
.image--u-ib9vtjc2d {width: 16px; height: 16px;}
.image--u-ioqu8tykl {width: 16px; height: 16px;}
.section--u-iaxmt1bej {margin-top: 84px; padding-left: 0px; padding-right: 0px; margin-bottom: 0px; width: auto;}
.text--u-ivo3hebtm {max-width: 580px;}
.text--u-ifwex4wyq:hover {color: rgba(255, 255, 255, 0.8);}
.text--u-i1rug5qag:hover {color: rgba(255, 255, 255, 0.8);}
.text--u-irdedqpcp {padding-left: 24px; padding-right: 24px; padding-top: 12px; padding-bottom: 12px; background-size: auto; background-image: linear-gradient(rgba(29, 32, 31, 1) 0%, rgba(29, 32, 31, 1) 100%); background-repeat: no-repeat; background-position: left 0px top 0px; background-attachment: scroll; border-top-left-radius: 30px; border-top-right-radius: 30px; border-bottom-left-radius: 30px; border-bottom-right-radius: 30px;}
.blocklist--u-ih27lh12h {display: flex; column-gap: 110px;}
.container--u-ijskan34y {display: flex; flex-direction: column; margin-bottom: 0px; margin-top: 0px; row-gap: 32px;}
.div--u-irrixkavk {display: flex; flex-direction: row; justify-content: center; align-items: center; row-gap: 0px; column-gap: 110px; width: auto;}
.image--u-i9pv59fqw {width: 11.94vw; height: 2.92vw;}
.image--u-ir8c3qlcz {width: 12.08vw; height: 2.92vw;}
.image--u-ilxcixeao {width: 4.93vw; height: 2.92vw;}
.image--u-icbip1raj {height: 2.92vw; width: 9.79vw;}
.image--u-ib2m4tpvr {height: 2.92vw; width: 10.07vw;}
.image--u-iqmsk4rek {width: 9.17vw; height: 2.92vw;}
.section--u-iwfdssdun {margin-top: 55px; margin-bottom: 180px;}
.text--u-ixcg1g5s1 {justify-content: center; align-items: center; display: inline-flex; height: 20px; flex-direction: column;}
.container--u-i0bgnrnav {display: flex; flex-direction: column; justify-content: flex-start; align-items: center; row-gap: 24px; width: auto;}
.div--u-imurz8ffk {display: flex; flex-direction: column; justify-content: center; align-items: center; margin-top: 118px; margin-bottom: 118px; row-gap: 24px;}
.section--u-ieuyqala8 {border-bottom-left-radius: 20px; margin-bottom: 180px; border-bottom-right-radius: 20px; padding-left: 0px; padding-right: 0px;}
.text--u-iefw9whqh {text-align: center;}
.text--u-irop8i8u1 {text-align: center; max-width: 432px;}
.accordion--u-ivwevgewx {width: 587px;}
.accordion__item--u-ih8q1wvj1.is-opened .accordion__content--u-ikcfjs5z9 {color: rgba(255, 255, 255, 1); background-color: rgba(11, 15, 14, 0); background-image: linear-gradient(rgba(11, 15, 14, 1) 0%, rgba(11, 15, 14, 1) 100%); width: 500px;}
.accordion__item--u-ih8q1wvj1.is-opened .accordion__header--u-io6eblhx3 {background-image: linear-gradient(rgba(11, 15, 14, 1) 0%, rgba(11, 15, 14, 1) 100%); background-color: rgba(11, 15, 14, 0); padding-left: 18px;}
.accordion__item--u-ih8q1wvj1.is-opened .text--u-iog7kl1lv {padding-left: 10px;}
.accordion__header--u-io6eblhx3 {background-image: linear-gradient(rgba(11, 15, 14, 1) 0%, rgba(11, 15, 14, 1) 100%); display: flex; column-gap: 104px; justify-content: space-between;}
.accordion__header--u-i7gkgs3z4 {column-gap: 0px; justify-content: space-between;}
.container--u-ich1ulxah {display: flex; justify-content: space-between; column-gap: 90px; align-items: center;}
.div--u-inntfunla {display: flex; flex-direction: column; row-gap: 17px; max-width: 575px;}
.div--u-iiu33j16g {display: flex; flex-direction: column; max-width: 587px; row-gap: 56px; padding-top: 30px;}
.image--u-iqr97cqkh {width: 32px; height: 32px;}
.image--u-i3y5pe3k2 {width: 545px; height: 545px; align-items: flex-start;}
.section--u-iqo1voiky {margin-bottom: 180px;}
.text--u-ig8glssv9 {width: auto;}
.text-subtitle--u-i6k0zjv4c {width: auto;}
.text-subtitle--u-ice19s3vb {width: auto;}
.div--u-i3lkxx4h4 {display: flex; flex-direction: column; row-gap: 10px; align-items: center; margin-left: 0px; margin-right: 0px; padding-left: 24px; padding-right: 24px; margin-top: 40px;}
.div--u-igx2lx8et {display: flex; flex-direction: column; align-items: center; row-gap: 24px;}
.form--u-ie9f1pcw3 {width: auto;}
.form__input--u-isst3uat8 {background-image: linear-gradient(rgba(40, 44, 43, 1) 0%, rgba(40, 44, 43, 1) 100%); border-top-width: 0px; border-left-width: 0px; border-right-width: 0px; border-bottom-width: 0px; border-top-style: none; border-left-style: none; border-right-style: none; border-bottom-style: none; border-top-left-radius: 8px; border-top-right-radius: 8px; border-bottom-left-radius: 8px; border-bottom-right-radius: 8px; padding-top: 20px; padding-bottom: 20px; font-size: 18px; color: rgba(43, 237, 255, 1);}
.form__input--u-isst3uat8:hover {background-image: linear-gradient(rgba(50, 55, 52, 1) 0%, rgba(50, 55, 52, 1) 100%);}
.form__input--u-isst3uat8::placeholder {color: rgba(126, 126, 126, 1);}
.form__input--u-iaqzuao9a {background-image: linear-gradient(rgba(40, 44, 43, 1) 0%, rgba(40, 44, 43, 1) 100%); border-top-width: 0px; border-left-width: 0px; border-right-width: 0px; border-bottom-width: 0px; border-top-style: none; border-left-style: none; border-right-style: none; border-bottom-style: none; border-top-left-radius: 8px; border-top-right-radius: 8px; border-bottom-left-radius: 8px; border-bottom-right-radius: 8px; padding-top: 20px; padding-bottom: 20px; font-size: 18px; color: rgba(43, 237, 255, 1);}
.form__input--u-iaqzuao9a:hover {background-image: linear-gradient(rgba(50, 55, 52, 1) 0%, rgba(50, 55, 52, 1) 100%);}
.form__input--u-iaqzuao9a::placeholder {color: rgba(126, 126, 126, 1);}
.form__state-default--u-i2v2ax30y {text-align: left; display: block; flex-direction: column; justify-content: center; align-items: center; row-gap: 24px;}
.pop-up--u-i4ih4ffs7 {height: 100vh;}
.pop-up__content--u-ixo9gbra1 {min-width: auto; min-height: auto; background-image: linear-gradient(rgba(16, 20, 18, 1) 0%, rgba(16, 20, 18, 1) 100%); width: 750px; height: 630px; display: flex; flex-direction: column; row-gap: 40px; border-top-left-radius: 20px; border-top-right-radius: 20px; border-bottom-left-radius: 20px; border-bottom-right-radius: 20px; max-height: none; border-top-width: 0px; border-left-width: 0px; border-right-width: 0px; border-bottom-width: 0px; border-top-style: none; border-left-style: none; border-right-style: none; border-bottom-style: none;}
.pop-up__inside-close-button--u-ihrghb0x9 {background-image: url("../../../../../d/plus1.svg"); background-repeat: no-repeat; background-attachment: scroll; background-position: center center; background-size: 69px;}
.pop-up__overlay--u-i61qlvnek {height: 1100px; background-image: linear-gradient(rgba(0, 0, 0, 0.6) 0%, rgba(0, 0, 0, 0.6) 100%);}
.submit_button--u-iuitei6mh {min-width: 42.36vw; justify-content: center;}
.text--u-i5jgnya4t {color: rgba(43, 237, 255, 1);}
.text--u-i5jgnya4t:hover {color: rgba(43, 237, 255, 0.7);}
.text--u-iahl6itlf {text-align: center; max-width: 600px;}
.text--u-i11j9f5o7 {justify-content: flex-start; text-align: center;}
.text--u-iqrhejhrf {text-align: center; max-width: 600px; margin-top: 16px;}
.container--u-icnj1207z {display: flex; flex-direction: column; row-gap: 24px;}
.div--u-ip71d2rfk {padding-top: 32px; display: flex; flex-direction: column; row-gap: 24px;}
.div--u-iqs5g0h7q {display: flex; flex-direction: column; padding-left: 40px; padding-right: 40px; padding-top: 40px; padding-bottom: 40px;}
.div--u-iju8jh276 {display: flex; flex-direction: column; row-gap: 20px; padding-left: 32px; padding-right: 32px; padding-top: 32px; padding-bottom: 32px;}
.div--u-ifnhyxcnq {display: flex; column-gap: 24px;}
.div--u-izlpj3bca {display: flex; flex-direction: column; row-gap: 20px; padding-left: 32px; padding-right: 32px; padding-top: 32px; padding-bottom: 32px;}
.div--u-iqvmu4o2p {display: flex; column-gap: 24px;}
.div--u-ildx05go5 {display: flex; flex-direction: column; row-gap: 20px; padding-left: 32px; padding-right: 32px; padding-top: 32px; padding-bottom: 32px;}
.image--u-it4msm7kf {width: auto; height: 2px;}
.image--u-ixtfm29yk {width: auto; height: 2px;}
.image--u-iq6wefqb1 {width: 507px; height: 2px;}
.image--u-ia4z4x61j {width: auto; height: 2px;}
.image--u-igye4jh8e {width: 588px; height: 482px; border-top-left-radius: 20px; border-top-right-radius: 20px; border-bottom-left-radius: 20px; border-bottom-right-radius: 20px; margin-top: 30px; margin-right: 0px;}
.section--u-ixfyz69yw {margin-bottom: 180px;}
.text--u-i4tn86wy7 {margin-bottom: 32px;}
.button--u-inusva3iu:hover {justify-content: center; align-items: center;}
.button--u-inusva3iu:hover .text-button--u-islf8zk0e {color: rgba(0, 0, 0, 1);}
.container--u-ie0xswrvf {max-width: 1440px; display: flex; justify-content: space-between; row-gap: 0px; column-gap: 0px; align-items: center; height: 62px; flex-grow: 0; padding-left: 120px; padding-right: 120px; margin-bottom: 0px;}
.div--u-ipflhub0t {width: auto; display: block; justify-content: center;}
.link-block--u-injra2lme {align-items: center; column-gap: 30px;}
.menu--u-ignmrfvlr {justify-content: space-between; display: block;}
.menu__link-lvl1--u-ix06nimn7 {padding-left: 0px; padding-right: 0px; padding-top: 0px; padding-bottom: 0px; min-height: auto; color: rgba(255, 255, 255, 1);}
.menu__link-text--u-ini4bix1b:hover {color: rgba(255, 255, 255, 0.8);}
.menu__list-lvl1--u-il0gbxdia {column-gap: 40px;}
.menu__wrapper-lvl1--u-iwy1wwjx6 {padding-left: 0px; padding-right: 0px; width: 285px; overflow-x: visible; overflow-y: visible; background-size: auto; background-image: none/*linear-gradient(rgb(255, 255, 255) 0%, rgb(255, 255, 255) 100%)*/; background-repeat: repeat; background-position: left 0px top 0px; background-attachment: scroll; display: flex; justify-content: center;}
.section--u-in26y98qu {margin-top: 0px; margin-bottom: 0px; position: fixed; z-index: 5; top: 0px; padding-top: 15px; padding-bottom: 15px; background-size: auto; background-image: linear-gradient(rgba(11, 15, 14, 0.9) 0%, rgba(11, 15, 14, 0.9) 100%); background-repeat: no-repeat; background-position: left 0px top 0px; background-attachment: scroll; width: 100%;}
.text--u-iyp1s0n8l {color: rgba(255, 255, 255, 1); font-size: 25px; font-weight: 600;}
.text-button--u-islf8zk0e {margin-left: 32px; margin-right: 32px; margin-top: 16px; margin-bottom: 16px; color: rgba(43, 237, 255, 1);}
.container--u-i86ibz4m4 {width: auto;}
.div--u-ixn2gg7ws {display: flex; justify-content: center; column-gap: 24px; margin-bottom: 108px; width: auto;}
.div--u-igmaf5wk7 {max-width: none; display: flex; column-gap: 10px; padding-top: 12px; padding-bottom: 12px; padding-left: 12px; padding-right: 24px; background-size: auto; background-image: linear-gradient(rgba(29, 32, 31, 1) 0%, rgba(29, 32, 31, 1) 100%); background-repeat: no-repeat; background-position: left 0px top 0px; background-attachment: scroll; overflow-x: clip; overflow-y: clip; border-top-left-radius: 30px; border-top-right-radius: 30px; border-bottom-left-radius: 30px; border-bottom-right-radius: 30px; justify-content: center; align-items: center;}
.div--u-imkrzr7iw {max-width: none; display: flex; column-gap: 10px; padding-top: 12px; padding-bottom: 12px; padding-left: 12px; padding-right: 24px; background-size: auto; background-image: linear-gradient(rgba(29, 32, 31, 1) 0%, rgba(29, 32, 31, 1) 100%); background-repeat: no-repeat; background-position: left 0px top 0px; background-attachment: scroll; overflow-x: clip; overflow-y: clip; border-top-left-radius: 30px; border-top-right-radius: 30px; border-bottom-left-radius: 30px; border-bottom-right-radius: 30px; justify-content: center; align-items: center;}
.div--u-idqipuuw0 {max-width: none; display: flex; column-gap: 10px; padding-top: 12px; padding-bottom: 12px; padding-left: 12px; padding-right: 24px; background-size: auto; background-image: linear-gradient(rgba(29, 32, 31, 1) 0%, rgba(29, 32, 31, 1) 100%); background-repeat: no-repeat; background-position: left 0px top 0px; background-attachment: scroll; overflow-x: clip; overflow-y: clip; border-top-left-radius: 30px; border-top-right-radius: 30px; border-bottom-left-radius: 30px; border-bottom-right-radius: 30px; justify-content: center; align-items: center;}
.div--u-i2qultb8v {display: flex; flex-direction: column; align-items: center; margin-bottom: 0px; width: auto;}
.div--u-ieajx2rtd {max-width: none; display: flex; column-gap: 10px; padding-top: 12px; padding-bottom: 12px; padding-left: 12px; padding-right: 24px; background-size: auto; background-image: linear-gradient(rgba(29, 32, 31, 1) 0%, rgba(29, 32, 31, 1) 100%); background-repeat: no-repeat; background-position: left 0px top 0px; background-attachment: scroll; overflow-x: clip; overflow-y: clip; border-top-left-radius: 30px; border-top-right-radius: 30px; border-bottom-left-radius: 30px; border-bottom-right-radius: 30px; justify-content: center; align-items: center;}
.div--u-io7hlx7t6 {text-align: center; display: flex; flex-direction: row; justify-content: center; column-gap: 12px; max-height: 44px; padding-left: 90px; padding-right: 90px;}
.div--u-iz00w7gx1 {text-align: center; display: flex; justify-content: center; row-gap: 0px; column-gap: 12px; max-height: 44px;}
.div--u-iqkgxaskr {max-width: none; display: flex; column-gap: 10px; padding-top: 12px; padding-bottom: 12px; padding-left: 12px; padding-right: 24px; background-size: auto; background-image: linear-gradient(rgba(29, 32, 31, 1) 0%, rgba(29, 32, 31, 1) 100%); background-repeat: no-repeat; background-position: left 0px top 0px; background-attachment: scroll; overflow-x: clip; overflow-y: clip; border-top-left-radius: 30px; border-top-right-radius: 30px; border-bottom-left-radius: 30px; border-bottom-right-radius: 30px; justify-content: center; align-items: center;}
.div--u-ipm8mtu2a {display: flex; flex-direction: column; row-gap: 12px; max-width: none; align-items: center; justify-content: center; margin-left: 0px; margin-right: 0px; text-align: left; margin-bottom: 91px; padding-left: 120px; padding-right: 120px;}
.image--u-iktkbnjer {width: 40px; height: 40px;}
.image--u-imqhv97f5 {width: 6.94vw;}
.image--u-ife36uaao {width: 30px; height: 30px;}
.image--u-ib0mf7d4m {width: 30px; height: 30px;}
.image--u-i5awv0fau {width: 30px; height: 30px;}
.image--u-ieaqvy5gg {width: auto; height: 2px; margin-bottom: 35px; background-size: auto; background-image: linear-gradient(rgba(29, 32, 31, 1) 0%, rgba(29, 32, 31, 1) 100%); background-repeat: no-repeat; background-position: left 0px top 0px; background-attachment: scroll;}
.image--u-ixy28yd1e {width: 40px; height: 40px;}
.image--u-ihpfbva5g {width: 30px; height: 30px;}
.image--u-icwj8y47r {width: 30px; height: 30px;}
.image--u-iau0bfkaj {width: 40px; height: 40px;}
.link-block--u-igqifkzf9 {align-items: center; column-gap: 60px; margin-top: 57px; margin-bottom: 49px;}
.menu--u-igthgs6ve {margin-bottom: 98px;}
.menu__link-lvl1--u-idhz9fqtg {padding-left: 0px; padding-right: 0px; padding-top: 0px; padding-bottom: 0px; min-height: auto; color: rgba(255, 255, 255, 1);}
.menu__link-text--u-ior9z7t0o:hover {color: rgba(255, 255, 255, 0.8);}
.menu__list-lvl1--u-iwqmwdg4i {column-gap: 120px;}
.menu__wrapper-lvl1--u-i03xfe0ol {padding-left: 0px; padding-right: 0px; width: auto; overflow-x: visible; overflow-y: visible; background-size: auto; background-image: none/*linear-gradient(rgb(255, 255, 255) 0%, rgb(255, 255, 255) 100%)*/; background-repeat: repeat; background-position: left 0px top 0px; background-attachment: scroll; text-align: center; display: flex; justify-content: center; align-items: center;}
.section--u-iplb5a61y {margin-bottom: 18px; padding-left: 0px; padding-right: 0px;}
.text--u-ipy439tyo {overflow-x: visible; overflow-y: visible; padding-left: 0px; padding-right: 0px; padding-top: 0px; padding-bottom: 0px; border-top-left-radius: 0px; border-top-right-radius: 0px; border-bottom-left-radius: 0px; border-bottom-right-radius: 0px;}
.text--u-ixkx0c9yy {overflow-x: visible; overflow-y: visible; padding-left: 0px; padding-right: 0px; padding-top: 0px; padding-bottom: 0px; border-top-left-radius: 0px; border-top-right-radius: 0px; border-bottom-left-radius: 0px; border-bottom-right-radius: 0px;}
.text--u-i9q50yfcn {overflow-x: visible; overflow-y: visible; padding-left: 0px; padding-right: 0px; padding-top: 0px; padding-bottom: 0px; border-top-left-radius: 0px; border-top-right-radius: 0px; border-bottom-left-radius: 0px; border-bottom-right-radius: 0px;}
.text--u-idi4cdcbp {margin-bottom: 10px;}
.text--u-iffcjpbbe {color: rgba(255, 255, 255, 1); font-size: 25px; font-weight: 600;}
.text--u-irye7vbzl {overflow-x: visible; overflow-y: visible; padding-left: 0px; padding-right: 0px; padding-top: 0px; padding-bottom: 0px; border-top-left-radius: 0px; border-top-right-radius: 0px; border-bottom-left-radius: 0px; border-bottom-right-radius: 0px;}
.text--u-ic8cxqa7q {overflow-x: visible; overflow-y: visible; padding-left: 0px; padding-right: 0px; padding-top: 0px; padding-bottom: 0px; border-top-left-radius: 0px; border-top-right-radius: 0px; border-bottom-left-radius: 0px; border-bottom-right-radius: 0px;}
.container--u-i316be7h0 {width: auto;}
@media (max-width: 991px) {.image--u-i9pv59fqw {width: 117px; height: 29px;}}
@media (max-width: 991px) {.image--u-ir8c3qlcz {width: 119px; height: 29px;}}
@media (max-width: 991px) {.image--u-ilxcixeao {width: 48px; height: 29px;}}
@media (max-width: 991px) {.image--u-icbip1raj {width: 96px; height: 29px;}}
@media (max-width: 991px) {.image--u-ib2m4tpvr {width: 99px; height: 29px;}}
@media (max-width: 991px) {.image--u-iqmsk4rek {width: 90px; height: 29px;}}
@media (max-width: 991px) {.section--u-iwfdssdun {margin-bottom: 80px;}}
@media (max-width: 991px) {.container--u-ich1ulxah {flex-direction: row; align-items: center; column-gap: 40px; row-gap: 0px;}}
@media (max-width: 991px) {.div--u-iiu33j16g {max-width: none; width: auto;}}
@media (max-width: 991px) {.image--u-i3y5pe3k2 {justify-content: center;}}
@media (max-width: 991px) {.text--u-iahl6itlf {max-width: 500px;}}
@media (max-width: 991px) {.container--u-ie0xswrvf {column-gap: 0px; max-width: 991px; height: auto; justify-content: space-between; padding-left: 20px; padding-right: 20px;}}
@media (max-width: 991px) {.div--u-ipflhub0t {display: flex; align-items: center; justify-content: center;}}
@media (max-width: 991px) {.link-block--u-injra2lme {margin-left: 0px;}}
@media (max-width: 991px) {.menu__burger-button--u-i4q01mbfk {background-size: auto; background-image: url("../../../../../d/burg.svg"); background-repeat: no-repeat; background-position: center center; background-attachment: scroll;}}
@media (max-width: 991px) {.menu__burger-button--u-i4q01mbfk:hover {opacity: 0.8;}}
@media (max-width: 991px) {.menu__close-button--u-iiikv2crs {position: absolute; top: 25px; right: 25px; background-size: 42.6px, auto; background-image: url("../../../../../d/plus_big.svg"), none/*linear-gradient(rgb(245, 245, 245) 0%, rgb(245, 245, 245) 100%)*/; background-repeat: no-repeat; background-position: center center; background-attachment: scroll, scroll;}}
@media (max-width: 991px) {.menu__item-lvl1--u-ixhuhj7zr {margin-bottom: 0px;}}
@media (max-width: 991px) {.menu__list-lvl1--u-il0gbxdia {align-items: center;}}
@media (max-width: 991px) {.menu__scroll-wrapper--u-ihjcq3msu {width: 100%; background-size: auto; background-image: linear-gradient(rgba(11, 15, 14, 0.8) 0%, rgba(11, 15, 14, 0.8) 100%); background-repeat: no-repeat; background-position: left 0px top 0px; background-attachment: scroll;}}
@media (max-width: 991px) {.menu__wrapper-lvl1--u-iwy1wwjx6 {width: auto; display: flex; flex-direction: column; justify-content: center; align-items: center;}}
@media (max-width: 991px) {.div--u-ixn2gg7ws {margin-bottom: 60px;}}
@media (max-width: 991px) {.div--u-ipm8mtu2a {padding-left: 0px; padding-right: 0px; margin-bottom: 20px; margin-top: 0px;}}
@media (max-width: 991px) {.link-block--u-igqifkzf9 {margin-left: 0px; column-gap: 50px;}}
@media (max-width: 991px) {.text--u-idi4cdcbp {margin-bottom: 10px;}}
@media (max-width: 767px) {.section--u-iwfdssdun {margin-bottom: 56px;}}
@media (max-width: 767px) {.accordion--u-ivwevgewx {width: 100%;}}
@media (max-width: 767px) {.container--u-ich1ulxah {width: auto; column-gap: 20px; padding-left: 20px; padding-right: 20px; flex-direction: column;}}
@media (max-width: 767px) {.div--u-inntfunla {max-width: none;}}
@media (max-width: 767px) {.image--u-i3y5pe3k2 {width: 322px; height: 324px;}}
@media (max-width: 767px) {.section--u-iqo1voiky {width: auto; margin-bottom: 56px;}}
@media (max-width: 767px) {.text--u-iahl6itlf {max-width: 430px;}}
@media (max-width: 767px) {.container--u-ie0xswrvf {column-gap: 0px; max-width: 767px;}}
@media (max-width: 767px) {.menu--u-ignmrfvlr.is-opened .menu__scroll-wrapper--u-ihjcq3msu {display: block; flex-direction: column; row-gap: 30px; background-image: linear-gradient(rgba(11, 15, 14, 0.9) 0%, rgba(11, 15, 14, 0.9) 100%);}}
@media (max-width: 767px) {.menu--u-ignmrfvlr.is-opened .menu__item-lvl1--u-ixhuhj7zr {margin-bottom: 30px;}}
@media (max-width: 767px) {.image--u-imqhv97f5 {width: 53px;}}
@media (max-width: 767px) {.link-block--u-igqifkzf9 {column-gap: 30px;}}
@media (max-width: 479px) {.section--u-iy15wzaot {margin-bottom: 56px;}}
@media (max-width: 479px) {.container--u-iipusui7b {height: 810px;}}
@media (max-width: 479px) {.div--u-ikd5hjgjn {margin-left: 0px; width: auto;}}
@media (max-width: 479px) {.div--u-i4gol0w4k {width: auto;}}
@media (max-width: 479px) {.div--u-iwbqui248 {width: auto;}}
@media (max-width: 479px) {.div--u-ib5wnzh6y {padding-left: 12px; padding-right: 12px; width: auto;}}
@media (max-width: 479px) {.image--u-ioqu8tykl {display: none;}}
@media (max-width: 479px) {.link-block--u-io4gfvqd1 {display: none;}}
@media (max-width: 479px) {.section--u-iaxmt1bej {margin-top: 0px; padding-left: 0px; padding-right: 0px;}}
@media (max-width: 479px) {.section--u-iwfdssdun {margin-bottom: 32px;}}
@media (max-width: 479px) {.section--u-ieuyqala8 {margin-bottom: 56px;}}
@media (max-width: 479px) {.accordion__item--u-ih8q1wvj1.is-opened .accordion__content--u-ikcfjs5z9 {width: auto; font-size: 14px; padding-left: 0px; padding-right: 0px;}}
@media (max-width: 479px) {.accordion__item--u-ih8q1wvj1.is-opened .accordion__header--u-io6eblhx3 {padding-left: 0px; padding-right: 0px;}}
@media (max-width: 479px) {.accordion__header--u-io6eblhx3 {padding-left: 0px; padding-right: 0px;}}
@media (max-width: 479px) {.accordion__header--u-ilbyzki9x {padding-left: 0px; padding-right: 0px;}}
@media (max-width: 479px) {.accordion__header--u-i7gkgs3z4 {padding-left: 0px; padding-right: 0px;}}
@media (max-width: 479px) {.div--u-iiu33j16g {width: 397px; flex-grow: 0; row-gap: 20px;}}
@media (max-width: 479px) {.section--u-iqo1voiky {width: auto;}}
@media (max-width: 479px) {.pop-up--u-i4ih4ffs7 {margin-left: 0px; margin-right: 0px;}}
@media (max-width: 479px) {.text--u-i5jgnya4t:hover {color: rgba(43, 237, 255, 0.7);}}
@media (max-width: 479px) {.text--u-iahl6itlf {max-width: 330px;}}
@media (max-width: 479px) {.text--u-iqrhejhrf {max-width: 75%;}}
@media (max-width: 479px) {.div--u-iqs5g0h7q {padding-left: 12px; padding-right: 12px; padding-top: 20px; padding-bottom: 20px;}}
@media (max-width: 479px) {.div--u-ifnhyxcnq {flex-direction: column; column-gap: 0px; row-gap: 12px;}}
@media (max-width: 479px) {.div--u-iqvmu4o2p {flex-direction: column; column-gap: 0px; row-gap: 20px;}}
@media (max-width: 479px) {.image--u-iq6wefqb1 {width: auto;}}
@media (max-width: 479px) {.image--u-igye4jh8e {width: auto; height: auto;}}
@media (max-width: 479px) {.section--u-ixfyz69yw {margin-bottom: 56px;}}
@media (max-width: 479px) {.button--u-inusva3iu {overflow-x: visible; overflow-y: visible; display: none; grid-template-columns: 1fr 1fr; grid-template-rows: auto auto;}}
@media (max-width: 479px) {.container--u-ie0xswrvf {flex-direction: row; column-gap: 20px;}}
@media (max-width: 479px) {.div--u-i2qultb8v {width: 100%;}}
@media (max-width: 479px) {.div--u-io7hlx7t6 {flex-direction: column; row-gap: 12px; max-height: none; column-gap: 0px; padding-left: 12px; padding-right: 12px;}}
@media (max-width: 479px) {.div--u-iz00w7gx1 {max-height: none; flex-direction: column; row-gap: 12px; column-gap: 0px; margin-left: 0px; margin-right: 0px; padding-left: 12px; padding-right: 12px;}}
@media (max-width: 479px) {.image--u-ieaqvy5gg {width: auto;}}
@media (max-width: 479px) {.menu--u-igthgs6ve {width: 100%; justify-content: space-between; column-gap: 0px; margin-bottom: 32px; align-items: center;}}
@media (max-width: 479px) {.menu__list-lvl1--u-iwqmwdg4i {width: 100%; column-gap: 0px; justify-content: space-between; padding-left: 12px; padding-right: 12px;}}
@media (max-width: 479px) {.menu__wrapper-lvl1--u-i03xfe0ol {width: 100%;}}
@media (max-width: 479px) {.section--u-iplb5a61y {padding-left: 0px; padding-right: 0px;}}
